
table,div {
	   font-size: 12pt;
	   font-family: helvetica;
	   color: #000000;}

    b {color: #699D0F;}
    i {color: #699D0F;}
    u {color: #85BD24;}
    s {color: #85BD24;}
	


TEXTAREA,INPUT {
Font-Family: georgia;
Font-Size: 12pt;
color: #000000;
Border: 1px #699D0F solid;}

   
h1{
display: block;
FONT-FAMILY: georgia;
FONT-SIZE: 14px;
FONT-WEIGHT: bold;
text-transform:uppercase;
COLOR: #000000;
border-bottom: 1px solid #699D0F;
line-height: 20px;
background-color: #85BD24;
text-align: center;
}


a:link, a:visited, a:active{
color:#000000; 
font-size:11pt;
FONT-WEIGHT: bold; 
}
a:hover{
color:#699D0F; 
text-decoration:none; }




.link{
display: block;
font-size:11pt; 
FONT-WEIGHT: bold; 
text-align: left;
background-color:#EDFEDE;
border-left: 6px solid #699D0F;
line-height: 15px;
text-transform:uppercase;
margin: 2px;
padding-left: 3px;
padding-bottom: 1px;
}
.link:hover{
color:#7F7F7F; 
border-left: 6px solid #7F7F7F;
text-decoration:none;